jQuery versions unified

We have upgraded jQuery version on older templates – Swing, Jazz, Funk, Pop, Rock, Soul and Echo – from 1.5.1 to 1.11.3. This means that all templates now use the same version, 1.11.3. For backwards compatibility, we do still support (and plan to support in the future) scripts written for 1.5.1, so no changes in custom codes or addons are neccessary.

Navigace pro příspěvek